ISCS#FEP - Feature #2336
07/18/2022 09:30 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/13/2022
07/14/2022
0%

0.00 hour
0.00 hour

Description
History

#1 - 07/18/2022 09:30 AM - yuheng xu

- Status changed from New to In Progress

#2 - 07/18/2022 09:31 AM - yuheng xu

- Status changed from In Progress to Resolved
